{
    "home":"家",
    "brand_name":"ARIG ANYA",
    "menu":"メニュー",
    "ship":"輸送する",
    "order":"注文",
    "order_finish":"注文完了",
    "reward":"褒美",
    "slogan":"自分のために1200秒を節約",
    "slogan1":"一緒に奉仕の文化を作りましょう",
    "delete":"消去",
    "my_orders":"私の注文",
    "notification":"通知",
    "settings":"設定",
    "currency":"₮",
    "to_order":"注文する",
    "completed":"完了",
    "pay":"支払い",
    "pay1":"支払い",
    "register_new_address":"新しい住所を登録する",
    "add":"追加",
    "update":"アップデート",
    "edit":"編集",
    "select":"選択する",
    "district":"区域",
    "khoroo":"Khoroo",
    "building":"建物",
    "buildingName":"建物またはホロロール名",
    "buildingNo":"通りや建物はありません",
    "doorNo":"ドア番号",
    "inputNo":"入力番号",
    "floorNo":"フロア番号",
    "inputCode":"入力コード",
    "note":"ノート",
    "payment_cards":"支払いカード",
    "payment_cards_note":"支払いカードを接続または更新する",
    "payment_cards_note1":"支払いカードを選択または接続します",
    "payment_success":"支払いに成功",
    "connect_a_payment_card":"支払いカードを接続する",
    "add_new_payment_card":"支払いカードを接続する",
    "bank":"銀行",
    "card_number":"カード番号",
    "card_name":"カード名",
    "card_exp_date":"有効期限",
    "card_cvv_code":"Cvvコード",
    "login":"ログイン",
    "logout":"ログアウト",
    "yes":"はい",
    "no":"いいえ",
    "warning":"警告",
    "error":"エラー",
    "sorry":"ごめん",
    "success":"成功",
    "close":"近い",
    "answer_logout":"ログアウトしてもよろしいですか？",
    "cancel":"キャンセル",
    "personal_information":"個人情報",
    "personal_information_note":"名前、電話番号、メールアドレスを更新する",
    "my_rewards":"私の報酬",
    "term_and_condition":"利用規約",
    "terms_approve":"同意条件",
    "questions_and_answers":"質問と答え",
    "about_us":"私たちに関しては",
    "app_info":"アプリ情報",
    "ship_addresses":"配送先住所",
    "ship_addresses_note_select":"配送先住所を選択または追加してください",
    "ship_addresses_note_add":"配送先住所を更新または追加する",
    "restaurant_menu":"レストランメニュー",
    "restaurant_menu_note":"食べ物を注文するときは、レストランのテーブルにあるQRコードを読んでください。",
    "delivery_menu":"配信メニュー",
    "delivery_menu_note":"自宅やオフィスに食べ物を届ける",
    "pre_order":"予約注文",
    "pre_order_note":"最寄りの支店を選択し、事前に食べ物を注文してください",
    "last_order":"あなたの最後の注文",
    "reward_detail_button_title1":"あなたが持っている",
    "reward_detail_button_title2":"ボーナス権",
    "name":"名前",
    "lastname":"苗字",
    "phone":"電話",
    "email":"Eメール",
    "gender":"性別",
    "birthdate":"生年月日",
    "register":"登録",
    "registerLetterError":"登録番号の文字を選択してください！",
    "change_language":"言語を変更",
    "pin_pad_note":"確認コードを入力してください。",
    "internet_connected":"インターネットに接続",
    "internet_disconnected":"接続が切れました",
    "continue":"継続する",
    "confirm":"確認",
    "get_code_again":"もう一度コードを取得する",
    "enter_verification_code":"確認コードを入力してください",
    "enter_verification_code_note1":"（から1MNTのトランザクション値を入力してください",
    "enter_verification_code_note2":"）カード。",
    "enter_verification_code_note3":"確認コードがあなたの（",
    "enter_verification_code_note4":"） 電話番号。",
    "confirmation":"確認",
    "verification_code_incorrect":"確認コードが正しくありません。",
    "resend_verification_code":"確認コードが再度送信されました。",
    "empty_personal_information_note":"ユーザー情報が不足しているため、[続行]をクリックして情報を正しく入力してください。",
    "or":"または",
    "male":"男",
    "female":"女性",
    "choose_gender":"性別を選択してください",
    "choose_gender_note":"性別をお選びください。",
    "choose_region":"地域を選択してください",
    "choose_region_note":"お住まいの地域をお選びください。",
    "choose_committee":"委員会を選ぶ",
    "choose_committee_note":"委員会をお選びください。",
    "choose_building":"建物を選ぶ",
    "choose_building_note":"建物をお選びください。",
    "edit_address":"アドレスを編集",
    "loading":"読み込み中..。",
    "transaction_progress":"進行中のトランザクション",
    "transaction_successful":"トランザクションは成功しました",
    "transaction_failed":"トランザクションは失敗しました",
    "invalid_card":"カードが無効です。",
    "ok":"Ok",
    "choose":"選ぶ",
    "condition":"調子",
    "my_possible_conditions":"私の考えられる条件",
    "select_receive_order_date":"注文を受ける日付を選択してください",
    "coming_soon":"近日公開 ...",
    "invalid_QR_code":"無効なQRコードがあります。\n表にあるQRコードをお読みください。",
    "close_app":"アプリケーションを閉じますか？",
    "sign_in_apple":"Appleでサインイン",
    "sign_in_facebook":"Facebookでサインイン",
    "sign_in_google":"Googleアカウントでサインイン",
    "sign_in_email":"カスタムメールでサインイン",
    "new_version_info":"アプリケーションを更新しますか？",
    "version":"バージョン",
    "hours":"時間",
    "minutes":"分",
    "readyOrders":"レディオーダー",
    "completedOrders":"完了した注文",
    "brown_noodles":"茶色の麺",
    "yes_brown_noodles":"茶色の麺付き",
    "no_brown_noodles":"茶色の麺はありません",
    "to_take":"取る",
    "ebarimtType":"エバリムトタイプ",
    "ebarimtCustomerNumber":"Ebarimt会社番号",
    "choose_ebarimt_type":"ebarimtタイプを選択してください",
    "person":"人",
    "citizen":"市民",
    "company":"会社",
    "individual":"個人",
    "pickup":"選び出す",
    "pickup_note":"最寄りの支店を選択し、事前に食べ物を注文してください",
    "contactName":"担当者名",
    "contactPhone":"担当者の電話番号",
    "search":"探す ...",
    "restaurant_order":"レストランの注文",
    "delivery_order":"配達注文",
    "pickup_order":"注文を受け取る",
    "sendCallNotification":"電話",
    "sendCallMessage":"メッセージを送る",
    "products_settings":"製品設定",
    "branch_settings":"ブランチ設定",
    "product_sale_counts":"製品の販売数",
    "password":"パスワード",
    "save":"保存",
    "insert":"登録",
    "welcome_to_ariganya":"Arig Anya",
    "mongolian":"モンゴル",
    "english":"英語",
    "chinese":"中国語",
    "korean":"コリアン",
    "japanese":"日本",
    "italian":"イタリアの",
    "select_branch_pickup":"集荷する支店を選択してください",
    "product_you_ordered":"ご注文いただいた商品",
    "done":"終わり",
    "check":"小切手",
    "not_found_vat_payer":"VAT支払人情報が見つかりません！",
    "conus_number_hint":"IDを取得して\n番号を正しく入力してください",
    "next":"次",
    "back":"戻る",
    "checking_the_system":"システムの確認",
    "payment_check":"支払い小切手",
    "use":"使用する",
    "scan_table_qr_code":"テーブルのQRコードをスキャンします",
    "total_order_amount":"注文総額",
    "percentage_discount":"パーセンテージ割引",
    "total_payment":"お支払い総額",
    "paid":"有料",
    "payment_options":"支払い方法を選択してください",
    "payment":"支払い",
    "payment_amount":"支払金額",
    "pay_amount":"支払い額",
    "cancel_order":"注文をキャンセルする？",
    "number_you_entered_is_incorrect":"入力した番号が間違っています！",
    "are_you_sure_you_want_to_pay_in_cash":"現金で支払いますか？",
    "enter_the_PROMO_code_for_the_gift_card":"ギフトカードのプロモーションコードを入力します",
    "enter_the_PROMO_code_for_the_discount":"割引のプロモーションコードを入力してください",
    "your_wallet_is_empty":"あなたの財布は空です！",
    "use_the_balance":"天びんを使いますか？",
    "wallet_balance":"ウォレットの残高",
    "package":"パッケージ",
    "key":"鍵",
    "sign_in_branch_member":"ブランチでログイン",
    "none":"なし",
    "requested":"リクエスト済み",
    "sent":"送信済",
    "ordered":"順序付けられました",
    "received":"受け取った",
    "returned":"戻ってきた",
    "cancelled":"キャンセル",
    "measure_gr":"gr",
    "measure_ml":"ml",
    "measure_kg":"kg",
    "measure_l":"l",
    "measure_un":"国連",
    "measure_bo":"bo",
    "measure_to":"に",
    "measure_pa":"pa",
    "measure_se":"se",
    "gramm":"グラム",
    "miloliter":"ミロリッター",
    "kilogram":"キログラム",
    "liter":"リットル",
    "unit":"単位",
    "box":"箱",
    "tonn":"トン",
    "measure_package":"パッケージ",
    "setik":"Setik",
    "scan_giftcard_qr_code":"ギフトカードのQRコードをスキャンする",
    "scan_qr_code": "QRコードをスキャンする",
    "wallet_deposit_giftcard_success":"ウォレットはギフトカードで正常に充電されました",
    "wallet":"財布",
    "balance":"バランス",
    "please_wait":"お待ちください ...",
    "checking_user_information":"ユーザー情報の確認",
    "vouchers":"バウチャー",
    "active": "アクティブ",
    "used": "使用済み",
    "locked": "ロックされた",
    "expired": "期限切れ",
    "gift_cards": "ギフトカード",
    "no_result": "検索結果はありません",
    "order_no_hint": "注文番号を入力してください",
    "return":"戻る",
    "image":"画像",
    "signUp":"登録",
    "dont_have_an_account":"アカウントを持っていません",
    "already_have_an_account":"すでにアカウントをお持ちですか",
    "forgot_password":"パスワードをお忘れですか",
    "remember_me":"私を覚えてますか",
    "login_now":"ここでログイン？",
    "phone_number":"電話番号",
    "enter_phone_number":"電話番号を入力してください",
    "send_verification_code_to_phone":"確認コードを #key_1 に送信しますか?",
    "enter_the_4_digit_verification_code_sent_to_number":"#key_1 に送信された 4 桁の確認コードを入力してください",
    "new_password":"新しいパスワード",
    "password_again":"パスワードを繰り返す",
    "password_rule_info":"パスワードは 8 文字以上で、大文字、小文字のラテン文字、および数字を含む必要があります",
    "take_picture":"写真を撮る",
    "choose_picture":"写真を選ぶ",
    "enter_pager_no":"ポケットベルまたは Conus 番号を入力してください",
    "user_email":"ユーザーの電子メール",
    "your_email":"あなたの電子メール",
    "user_name":"ユーザー名",
    "your_name":"あなたの名前",
    "delete_personal_information":"個人情報の削除",
    "delete_personal_information_warning":"購入履歴と作成したすべてのレストラン情報が削除されるため、個人情報を削除してもよろしいですか?",
    "old_password":"以前のパスワード",
    "password_reset_success":"パスワードが正常にリセットされました",
    "change_password": "パスワードを変更する",
    "fullPay": "全額支払う",
    "installMentsPay": "分割払い",
    "congratulations": "おめでとう",
    "share": "共有",
    "share_answer": "ボーナスを他の人に譲渡しようとする場合は、ボタンをクリックしてください",
    "amount": "Дүн",
    "bonus": "ボーナス",
    "wallet_bonus": "ボーナス",
    "more_than_amount_due": "支払額を超える"
}